<?php

namespace domain\Product\ProductPointSale;

use domain\_\AbstractDefinition;

class ProductPointSaleDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductPointSale::class;
    }
}